$grid-gap: min(1vw, 1vh);

.kboard-grid {
  max-width: var(--max-size);
  padding-bottom: 1rem;
  height: var(--kbd-height);

  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(32, 1fr);
  grid-gap: $grid-gap;
}

app-key {
  grid-column: span 3;
}

.a-key {
  grid-column: 2 / span 3;
}

.z-key {
  grid-column: 3 / span 3;
}

.backspace-key {
  grid-column: 30 / span 3;
}

.enter-key {
  grid-column: 25 / span 8;
}
